Samba 'CAP_DAC_OVERRIDE' File Permissions Security Bypass Vulnerability

Bugtraq ID: 38606
Class: Unknown
CVE: CVE-2010-0728
Remote: Yes
Local: No
Published: Mar 09 2010 12:00AM
Updated: Apr 13 2015 10:24PM
Credit: Andreas Matthus
Vulnerable: Samba Samba 3.4.6
Samba Samba 3.3.11
Samba Samba 3.5
Gentoo Linux
Not Vulnerable: Samba Samba 3.5.1
Samba Samba 3.4.7
Samba Samba 3.3.12


 

Privacy Statement
Copyright 2010, SecurityFocus